 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/31.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 927px;
}

.u-section-1 .u-text-1 {
  font-size: 3.77778rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 730px;
  animation-duration: 1000ms;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 440px;
}

.u-section-2 .u-text-1 {
  width: 800px;
  margin: 100px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  width: 800px;
  margin: 20px auto 64px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}